@media all and (min-width: 1000px) and (max-width: 1400px) {
	.title-hero h1 {
	    font-size: 180px;
	    line-height: 150px;
	}
	.why-choose-us-wrapper {
	    gap: 20px;
	}
	.our-work-repeater {
	    grid-template-columns: repeat(2, 1fr);
	}
	.section-title .title-bg {
		font-size: 120px;
	}
	.heading-font-120 .section-title .title-bg {
	    font-size: 100px;
	}
	.section-title {
	    padding: 80px 20px 40px;
	}
	.section-title .title-bg {
		top: 20px;
	}
	.our-services-heading .section-title .title-main {
	    font-size: 40px;
	}
	.section-title .title-main {
	    font-size: 50px;
	}
	.footer-section .row_col_wrap_12.col.span_12 {
	    padding: 0 40px;
	}
	.footer-section a.nectar-button.small.regular.btn-follow {
	    min-width: 200px;
	}
	.col-middle .vc_column-inner {
	    padding: 0 40px;
	}
}

@media all and (max-width: 999px) {
	body {
		font-size: 15px;
		line-height: 21px;
		overflow: hidden;
	}
	body #slide-out-widget-area .inner-wrap > .inner .off-canvas-menu-container li > a, body #slide-out-widget-area.fullscreen .inner-wrap > .inner .off-canvas-menu-container li > a {
        font-family: 'Plus Jakarta Sans';
        margin-bottom: 26px;
    }
	body #slide-out-widget-area .inner-wrap > .inner .off-canvas-menu-container li.btn-menu > a {
        display: none;
	}
	
	.footer-section {
	    text-align: center;
	    border: none;
	}
	.footer-section .col-left .wpb_wrapper p {
	    font-size: 15px;
	    line-height: 21px;
	}
	.footer-section .col-left .wpb_wrapper p br {
		display: none;
	}
	.hero-section .elementor-element .swiper .elementor-swiper-button svg {
	    width: 45px;
	    height: 45px;
	}
	.title-hero h1 {
	    font-size: 120px;
	    line-height: 100px;
	}
	.services-repeater.layout-grid {
	    grid-template-columns: repeat(1, 1fr);
	}
	.services-repeater.layout-grid {
	    gap: 40px 60px;
	}
	.services-repeater.layout-grid .service-item {
	    height: 400px;
	}
	.why-choose-us-wrapper {
	    gap: 20px;
	    grid-template-columns: repeat(3, 1fr);
	}
	.why-choose-box {
	    margin-top: 32px;
	}
	.our-work-repeater {
	    grid-template-columns: repeat(2, 1fr);
	}
	.reviews-section .section-title .title-main {
	    font-size: 40px;
	}
	body .row .col .font_20 {
	    font-size: 15px;
	    line-height: 30px;
	}
	body .row .col .heading-footer.font_24 {
	    font-size: 24px !important;
	    line-height: 30px !important;
	}
	body .heading-footer {
	  text-align: center !important;
	}
	.footer-section .col-left .vc_column-inner {
	    text-align: center;
	}
	.footer-section .col-left img {
		margin-left: auto;
		margin-right: auto;
	}
	.nectar-global-section .container {
	    max-width: 100%;
	    padding: 0 45px;
	}
	.footer-section .row_col_wrap_12.col.span_12 {
	    padding: 0;
	}
	.col-middle .vc_column-inner {
	    padding: 0;
	}
	.layout-list .info .desc {
		padding-bottom: 0;
		font-size: 15px;
		line-height: 21px;
	}
	.service-item-list {
		margin-bottom: 30px;
        
	}
	.image-service-list {
	    width: 100%;
	    height: 100%;
	}
	.section-title .title-bg {
		position: relative;
		font-size: 50px;
		line-height: 45px;
		top: revert-layer;
		left: 0;
		transform: translate(0);
	}
	.about-our-number .section-title {
        padding: 50px 0px 20px;
    }
	body .gform_wrapper .gfield_label {
		font-size: 11px !important;
	}
	.heading-font-120 .section-title .title-bg {
        font-size: 50px;
        line-height: 50px;
	}
	.about-location-heading .des {
		padding-left: 0;
	}
	.about-location-heading .section-title {
		padding-left: 0;
	}
	.about-location-heading .section-title .title-main {
        font-size: 25px;
        line-height: 30px;
    }
    .section-title .title-bg {
		position: relative;
		font-size: 50px;
		line-height: 45px;
		top: revert-layer;
		left: 0;
		transform: translate(0);
	}
	.find-us .section-title .title-bg {
		font-size: 60px;
		line-height: 60px;
	}
	.find-us .section-title {
		padding-bottom: 0;
		padding-left: 0;
	}
	.section-title .title-bg {
		font-size: 70px;
		line-height: 70px;
	}
	.section-title .title-main {
		font-size: 40px;
		line-height: 42px;
	}
	.section-title {
		padding: 50px 20px 35px;
	}
	.section-title .title-bg {
		top: 20px;
	}
	.findus-heading .des {
		padding-left: 0;
	}
	.find-us .section-title.left .title-bg {
		top: 10px;
	}
	.about-heading .section-title, .about-heading .des {
		padding-left: 0;
	}
	.section-title .subtitle {
		font-size: 15px;
	}
	.section-title.left .subtitle {
		margin-top: 35px;
	}
	.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
		padding: 16px 40px;
	}
	body[data-form-submit=regular] .container-wrap input[type=submit] {
		padding: 10px !important;
	}
	body .gform_wrapper .gform_footer .gform_button {
		font-size: 13px;
		line-height: 13px !important;
		width: 150px;
		height: 40px;
		margin-left: auto;
		margin-right: auto;
	}
	body .gform_wrapper .ginput_container input, body .gform_wrapper .ginput_container textarea {
		height: 50px;
		font-size: 12px !important;
	}
	.overlap-map::before {
	  top: 15px;
	  width: calc(100% - 15px);
	}
	.elementor-widget-google_maps .elementor-custom-embed {
	  padding-right: 15px;
	  padding-bottom: 15px;
	}
	.overlap-image-right::before {
		top: 15px;
		width: calc(100% - 15px);
	}
	.overlap-image-right {
		padding: 0 15px 0px 0;
	}
	.overlap-image-left::before {
		top: 15px;
		width: calc(100% - 15px);
	}
	.overlap-image-left {
		padding: 0  0 0 15px;
	}
	#ajax-content-wrap .vc_row.inner_row.right_padding_135px .row_col_wrap_12_inner, .nectar-global-section .vc_row.inner_row.right_padding_135px .row_col_wrap_12_inner {
		padding-right: 0;
	}

	#ajax-content-wrap .vc_row.inner_row.left_padding_135px .row_col_wrap_12_inner, .nectar-global-section .vc_row.inner_row.left_padding_135px .row_col_wrap_12_inner {
		padding-left: 0;
	}
	.layout-list .info {
		left: 50px;
		right: 30px;
		max-width: 100%;
	}
	.layout-list .title {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 15px;
    }

	/* out-work */
	.gallery-item::before {
	  content: "";
	  position: absolute;
	  left: 5px;
	  top: 0;
	  bottom: 0;
	  width: 4px;
	  background: #ff2e00;
	}

	.gallery-item::after {
	  content: "";
	  position: absolute;
	  left: -3px;
	  top: 50%;
	  width: 20px;
	  height: 20px;
	  background: #ff2e00;
	  border-radius: 50%;
	  transform: translateY(-50%);
	}

	.gallery-item .year-title h2 {
		width : 85px;
		margin-left:20px;
	  writing-mode: vertical-rl;
	  font-family: 'Akira Expanded';
	  transform: rotate(180deg);
	  font-size: 55px;
	  font-weight: 800;
	  color: transparent;
	  -webkit-text-stroke: 1px #FF2C06;
	  text-transform: uppercase;
	  letter-spacing: 2px;
	  text-align: center;
	  line-height: 76px;
	}

	.list-items {
	  display: grid;
	  grid-template-columns: repeat(2, 1fr);
	  gap: 5px;
	  flex: 1;
	}
	.list-item {
	  position: relative;
	  width: 100%;
	  height: 180px;
	  overflow: hidden;
	  background: #000;
	  border: 3px solid transparent; 
	  transition: border-color 0.3s ease;
	}
	.list-item .company {
		font-family: 'Montserrat';
	  font-weight: 800;
	  text-transform: uppercase;
	  font-size: 15px;
	  letter-spacing: 0.5px;
	  margin: 0;
	  color: #fff;
	  display: inline-block;
	  line-height: 100%;
	}
	.list-item .car-name {
		font-family: 'Montserrat';
	  font-weight: 300;
	  font-size: 15px;
	  color: #ccc;
	  display: inline;
	  margin-left: 2px;
	  line-height: 100%;
	}

	.list-item .info {
	  position: absolute;
	  bottom: -15px;
	  left: 0;
	  padding: 22px 10px;
	  width: 100%;
	  background: linear-gradient(180deg, transparent -2%, rgba(0, 0, 0, 0.85) 100%);
	  text-align: left;
	  transition: opacity 0.3s ease, transform 0.3s ease;
	}

}
@media all and (max-width: 768px) {
    .title-hero h1 {
        font-size: 90px;
        line-height: 80px;
    }
    .elementor-6218 .elementor-element.elementor-element-81addce .elementor-heading-title,
    .elementor-6218 .elementor-element.elementor-element-b0c1646 .elementor-heading-title {
        font-size: 20px;
        line-height: 26px;
    }
}
@media all and (max-width: 767px) {
	.sticky-section {
		position: relative;
	}
	.why-choose-item {
	  text-align: center;
		opacity: 0.5;
		transform: scale(0.9);
	}
	.why-choose-item.slick-slide.slick-current.slick-center {
		opacity: 1;
		transform: scale(1);
	}
	.service-item-list .image-service-list::before {
	    background: linear-gradient(to left, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.45) 100%);
	}
	.image-service-list.mobile {
	  display: block;
	}
	.image-service-list.desktop {
	  display: none;
	}
	.why-choose-us-wrapper {
        display: block;
        padding-bottom: 110px;
        margin-bottom: 0 !important;
    }
    .why-choose-box {
    	margin-top: 28px;
    }
	.our-work-repeater {
		display: block;
	}
	.our-work-item {
		margin: 0 6px;
	}
	.our-work-item .image {
	    height: 284px;
	}
	.our-work-content h3.title {
	    font-size: 15px;
	    line-height: 24px;
	}
	.our-work-content {
	    padding: 15px 23px;
	}
	.our-work-item.slick-current.slick-center {
	    transform: scale(1);
	}
	.our-work-item.slick-slide {
	    transform: scale(0.9);
	}
	.services-repeater.layout-grid .service-item.slick-current.slick-center, .services-repeater.layout-grid .service-item.slick-current.slick-center .image-services {
	    transform: scale(1);
	}
	.services-repeater.layout-grid .service-item.slick-slide, .services-repeater.layout-grid .service-item.slick-slide .image-services {
	    transform: scale(0.9);
	}
	body .slick-track {
	    display: flex;
	    align-items: center;
	}
	.layout-grid .service-content a.btn svg {
		width: 15px;
		height: 15px;
	}
	.layout-grid .service-content a.btn {
		max-width: 118px;
	}
	.layout-grid .service-content a.btn {
	    padding: 5px 10px;
	    font-size: 10px;
	    line-height: 13px;
	}
	.services-repeater.layout-grid {
	    display: block;
	}
	.services-repeater.layout-grid .service-item {
	    min-height: 295px;
	    margin: 0px 6px;
	}
	.services-repeater.layout-grid .number {
	    font-size: 40px;
	    line-height: 50px;
	    top: 24px;
	    left: 28px;
	}
	.layout-grid .service-content .title {
	    font-size: 15px;
	    line-height: 18px;
	}
	.services-repeater.layout-grid .service-content {
	    padding: 24px 28px;
	}
	.layout-grid .service-content .desc {
	    font-size: 10px;
	    line-height: 13px;
	    padding-bottom: 15px;
	}
	.title-hero h1 {
		font-size: 55px;
		line-height: 58px;
		letter-spacing: 2.5px;
	}
	.section-title .title-bg {
		position: relative;
		font-size: 50px;
		line-height: 45px;
		top: revert-layer;
		left: 0;
		transform: translate(0);
	}
	.section-title {
	    padding: 50px 0px 20px;
	}
	body .gform_wrapper .gfield_label {
		font-size: 11px !important;
	}
	.heading-font-120 .section-title .title-bg {
		font-size: 50px;
	}
	.about-location-heading .des {
		padding-left: 0;
	}
	.about-location-heading .section-title {
		padding-left: 0;
	}
	.about-location-heading .section-title .title-main {
	    font-size: 25px;
	    line-height: 30px;
	}
	.find-us .section-title .title-bg {
		font-size: 60px;
		line-height: 60px;
	}
	.find-us .section-title {
		padding-bottom: 0;
		padding-left: 0;
	}
   	.section-title .title-bg {
        font-size: 50px;
        line-height: 45px;
        left: 0;
        transform: translate(0);
        top: 20px;
        position: relative;
        white-space: normal;
    }
    .our-work .section-title .title-bg {
    	top: 20px;
    }
	.section-title .title-main, .reviews-section .section-title .title-main {
		font-size: 25px;
		line-height: 28px;
	}
	.section-title {
		padding: 0px 0px 35px;
	}
	
	.findus-heading .des {
		padding-left: 0;
	}
	.find-us .section-title.left .title-bg {
		top: 20px;
	}
	.about-heading .section-title, .about-heading .des {
		padding-left: 0;
	}
	.section-title .subtitle {
		font-size: 15px;
		line-height: 21px;
	}
	.section-title .subtitle {
		margin-top: 12px;
	}
	.section-title.left .subtitle {
		margin-top: 35px;
	}
	.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
		padding: 16px 40px;
	}
	body[data-form-submit=regular] .container-wrap input[type=submit] {
		padding: 10px !important;
	}
	body .gform_wrapper .gform_footer .gform_button {
		font-size: 13px;
		line-height: 13px !important;
		width: 150px;
		height: 40px;
		margin-left: auto;
		margin-right: auto;
	}
	body .gform_wrapper .ginput_container input, body .gform_wrapper .ginput_container textarea {
		height: 50px;
		font-size: 12px !important;
	}
	.overlap-image-right::before {
		top: 15px;
		width: calc(100% - 15px);
	}
	.overlap-image-right {
		padding: 0 15px 0px 0;
	}
	.overlap-image-left::before {
		top: 15px;
		width: calc(100% - 15px);
	}
	.overlap-image-left {
		padding: 0  0 0 15px;
	}

	/* out-work */
	.gallery-item::before {
	  content: "";
	  position: absolute;
	  left: 5px;
	  top: 0;
	  bottom: 0;
	  width: 4px;
	  background: #ff2e00;
	}

	.gallery-item::after {
	  content: "";
	  position: absolute;
	  left: -3px;
	  top: 50%;
	  width: 20px;
	  height: 20px;
	  background: #ff2e00;
	  border-radius: 50%;
	  transform: translateY(-50%);
	}

	.gallery-item .year-title h2 {
		width : 59px;
	  writing-mode: vertical-rl;
	  font-family: 'Akira Expanded';
	  transform: rotate(180deg);
	  font-size: 36px;
	  font-weight: 800;
	  color: transparent;
	  -webkit-text-stroke: 1px #FF2C06;
	  text-transform: uppercase;
	  letter-spacing: 2px;
	  text-align: center;
	  line-height: 76px;
	}

	.list-items {
	  display: grid;
	  grid-template-columns: repeat(2, 1fr);
	  gap: 5px;
	  flex: 1;
	}
	.list-item {
	  position: relative;
	  width: 100%;
	  height: 126px;
	  overflow: hidden;
	  background: #000;
	  border: 3px solid transparent; 
	  transition: border-color 0.3s ease;
	}
	.list-item .company {
		font-family: 'Montserrat';
	  font-weight: 800;
	  text-transform: uppercase;
	  font-size: 7px;
	  letter-spacing: 0.5px;
	  margin: 0;
	  color: #fff;
	  display: inline-block;
	  line-height: 100%;
	}
	.list-item .car-name {
		font-family: 'Montserrat';
	  font-weight: 300;
	  font-size: 7px;
	  color: #ccc;
	  display: inline;
	  margin-left: 2px;
	  line-height: 100%;
	}

	.list-item .info {
	  position: absolute;
	  bottom: -15px;
	  left: 0;
	  padding: 22px 5px;
	  width: 100%;
	  background: linear-gradient(180deg, transparent -2%, rgba(0, 0, 0, 0.85) 100%);
	  text-align: left;
	  transition: opacity 0.3s ease, transform 0.3s ease;

	}
}

@media all and (max-width: 420px) {
	.why-choose-item .icon img {
	    width: 180px;
	    height: 180px;
	}
    .heading-font-120 .section-title .title-bg {
        font-size: 40px;
        line-height: 35px;
    }
    .section-title .title-bg {
    	font-size: 40px;
        line-height: 35px;
    }
    .title-hero h1 {
        font-size: 45px;
        line-height: 50px;
    }
	.why-choose-box .title {
		font-size: 16px;
	}
	.why-choose-box .title::after {
		right: -40px;
		font-size: 24px;
		line-height: 27px;
	}
}